Bug 600043 - All nodes fail during recovery with stack protector sigabrt
Summary: All nodes fail during recovery with stack protector sigabrt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: corosync   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 594480
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:26 UTC by Steven Dake
Modified: 2016-04-26 15:20 UTC (History)
5 users (show)

Fixed In Version: corosync-1.2.3-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 594480
Environment:
Last Closed: 2010-11-15 13:53:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trunk revision 2919 (1.89 KB, patch)
2010-06-03 21:40 UTC, Steven Dake
no flags Details | Diff

Comment 1 Steven Dake 2010-06-03 21:40:26 UTC
Created attachment 421044 [details]
trunk revision 2919

Comment 2 RHEL Product and Program Management 2010-06-03 21:43:17 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 releng-rhel@redhat.com 2010-11-15 13:53:12 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.